# Interface UniversalAdIdInfo

See: https://developers.google.com/interactive-media-ads/docs/sdks/html5/client-side/reference/js/google.ima.UniversalAdIdInfo

interface UniversalAdIdInfo {
getAdIdRegistry(): string;
getAdIdValue(): string;
}

#####
Index

### Methods

getAdIdRegistry
getAdIdValue

## Methods

### getAdIdRegistry

- getAdIdRegistry(): string

- #### Returns string

### getAdIdValue

- getAdIdValue(): string

- #### Returns string